Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-28

Description

Wireshark could crash due to invalid ptvcursor length checking. Discovered by Antti Levom ki and Christian Jalio.

Affected Products

Wireshark

References

CVE-2015-6248,